
VIRTUAL CREDIT CARD - Bug #15815

iOS [TREATS] [Treats Point] The point title is showing in CAPITAL   ###6466

21 February 2023 05:57 PM - hsulynn pang

Status: Closed Start date: 21 February 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

actual result: The point title is showing in CAPITAL

expected result: Do not use all capital for poin title

History

#1 - 22 February 2023 09:29 AM - He Xi Yeo

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 22 February 2023 10:27 AM - He Xi Yeo

- Assignee changed from He Xi Yeo to hsulynn pang

#3 - 22 February 2023 11:19 AM - hsulynn pang

- File retest i.PNG added

- File retest ii.PNG added

- Status changed from Resolved to Pending Close

tested ok

#4 - 27 February 2023 11:27 AM - hsulynn pang

- File closed by user.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

compare.png 990 KB 21 February 2023 hsulynn pang

retest ii.PNG 699 KB 22 February 2023 hsulynn pang

retest i.PNG 695 KB 22 February 2023 hsulynn pang

closed by user.PNG 82.2 KB 27 February 2023 hsulynn pang
